html {
	scroll-behavior: smooth;
}

body {
	background-image: url('tiled_bg_whiteX.jpg');
	background-color: white;
	background-attachment: ;
	height: 100%;
	width: 100%;
	background-repeat: repeat;
	/* Do not repeat the image */
}

a:link {
	color: #ff8080;
}

a:visited {
	color: #ff8080;
}

h1 {
	font-family: 'Nunito', sans-serif;
}

tr {
	font-family: 'Nunito', sans-serif;
}

h2 {
	font-family: 'Nunito', sans-serif;
}

.tables {
	colors: #CC52BE
}

* {
	margin: 0;
	color: ;
}

a {
	text-decoration: none
}

.page {
	margin: 0 auto;
	width: 701px;
	overflow: hidden;
	color: ;
}

#header {
	background-color: white;
	border-bottom: double white 1px;
	width: 100%;
	height: 70px;
	padding-top: 10px;
}

#logo {
	height: 100%;
	float: left;
	/*background-color:green;*/
	padding-right: 40px;
	padding-bottom: 10px;
}

#logo img {
	padding-left: 20px;
	height: 100%;
}

#navBar {
	/*background-color: blue;*/
	height: 100%;
}

#navBar img {
	border-radius: 5px;
	height: 48px;
	margin-top: 12px;
	margin-right: 11px;
}

@media only screen and (max-width: 900px) {
	#header {
		height: 60px;
	}
	#navBar img {
		height: 40px;
		margin-top: 10px;
	}
}

@media only screen and (max-width: 600px) {
	#header {
		height: 50px;
	}
	#navBar img {
		height: 35px;
		margin-top: 8px;
	}
}

.currentTab {
	color: black;
}

.currentTab a:hover {
	color: #ff8080;
}

.disabledTab {
	color: grey;
}

.menuitem {
	padding: 1px;
}

.dropShadow {
	width: 100%;
	height: 40px;
	float: left;
	background-image: url('drop_shadow.jpg');
	background-repeat: repeat-x;
}

.dropShadow img {
}

.blogMenu {
	background-color: white;
	float: left;
	padding: 20px;
		padding-bottom: 40px;

	color: white;
	border-radius: 7px;
	text-align: justify;
	background-color: ;
}

.container {
	position: relative;
	text-align: center;
	color: white;
	width: 20%;
	margin: 5px;
	float: left;
	background-color: clear;
}

.container:hover {
	background-color: white;
}

.container a img {
	width: 100%;
	height: 100%;
		border-radius: 5px;
	opacity: 2;
}

.container img:hover {
	opacity: .6;
}

@media only screen and (max-width: 900px) {
	/* For tablets: */
	.container {
		width: 30%;
		float: left;
	}
}

@media only screen and (max-width: 600px) {
	/* For tablets: */
	.container {
		width: 40%;
		float: left;
	}
}

.bottom-left {
	position: absolute;
	bottom: 10%;
	left: 16px;
	font-family: 'Nunito', sans-serif;
	text-align: left;
}

.blogPost {
	background-color: white;
	margin-left: auto;
	margin-right: auto;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 50px;
	max-width: 800px;
	color: black;
	height: 100%;
	border: 10px black;
	border-radius: 7px;
	font-family: 'Nunito', sans-serif;
	background-color: ;
}

.blogPost p {
		text-align: justify;
}

.blogPost h1 {
	color: #e4676b;
	margin-top: 0px;
	margin-bottom: 20px;
	max-width:100%;
}

.unselectable {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}